// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "¡Error al invocar el servicio!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "¡Error al invocar el servicio! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "deficiente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "regular", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "buena", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "excelente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "desconocida", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Progreso:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Diferencia de actual a progreso esperado del plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Total de horas de trabajo estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Horas de trabajo realizadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Calidad de planificación:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Informe de progreso", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Horas de trabajo hechas: ${0} de ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Adelantado ${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Atrasado ${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "A tiempo", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Horas de trabajo esperadas hechas: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Elementos estimados: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Elementos completados: ${0} de ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Elementos completados: Todos", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Ningún trabajo planificado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Ningún trabajo abierto estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Carga:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Diferencia de tiempo de trabajo disponible a tiempo de trabajo estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Horas restantes estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Horas restantes disponibles", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Calidad de planificación:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Carga de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Asignado ${0}% a esta línea de desarrollo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "La carga de trabajo se calcula utilizando asignaciones de trabajo predeterminadas.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Horas totales disponibles: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Horas totales estimadas: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Horas reservadas en exceso: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Elementos estimados: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Ausencias", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "No queda tiempo de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Ningún trabajo planificado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Ningún trabajo abierto estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Resultados de búsqueda para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Todos los planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Planes de iteración actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Mis planes de iteración actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Planes relacionados con '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Planes relacionados con el colaborador", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Planes relacionados con el equipo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Planes relacionados con el equipo", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Planes relacionados con los equipos y subequipos de '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Planes relacionados con los equipos y subequipos", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Planes relacionados con la línea de desarrollo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Planes relacionados con la línea de desarrollo", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} en ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Consulta no válida", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Cargando plan de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Buscando planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Cargando página adjunta", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Cargando página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Cargar elementos planificados", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Extrayendo carga del equipo", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Consultados recientemente", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "Planes de iteración actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Todos los planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Buscar planes de iteración actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Buscar todos los planes de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Buscar", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "Carga de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Progreso", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Resuelto", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Propietario", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Carpetas", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Prioridad", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Estimación", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Orden definido por el usuario", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Elementos cerrados: ${0} | Elementos abiertos: ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "Plan de iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Área de equipo:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteración:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan de iteración: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} cerrado(s)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} abierto(s)", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Visión general", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "¡Error al cargar widget!", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "Excluir:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "Agrupar por:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "Ordenar por:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Barras:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Elementos planificados", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "Terminado", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "${0}% cerrado", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> de <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Siguiente", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Avanzar a ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Retroceder a ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Plans de iteración: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "No hay planes que coincidan con la consulta.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "sin fecha inicial", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "sin fecha final", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nombre", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Área de equipo", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Progreso", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> de ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Siguiente", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINA ESTE ARCHIVO NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})

