// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "필터링할 유형",
	'del': "삭제",
	'delConfirmPrivate': "${0}을(를) 삭제하시겠습니까?",
	'loading': "로드 중...",
	'addViewletText': "뷰렛 추가",
	'profileTitle': "${0}의 프로파일",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "새로 고치기",
	'save': "저장",
	'cancel': "취소",
	'allHeading': "모든 대시보드",
	
	// Dashboard Page
	'dashboardTitleWithTab': "대시보드: ${0} > ${1}",
	'dashboardTitle': "대시보드: ${0}",
	'allUsersTitle': "대시보드: 모든 대시보드 > 모든 사용자",
	'allTeamAreasTitle': "대시보드: 모든 대시보드 > 모든 팀 영역",
	'dashboardsGenericTitle': "대시보드",
	'connectionFailure': "서버가 오프라인이거나 인터넷 연결이 끊어졌을 수 있습니다. 연결을 확인하고 다시 시도하십시오.",
	'errorRetrieving': "대시보드를 검색하는 중에 오류가 발생했음:",
	'restoreFailure': "대시보드가 ${0}에 의해 수정되었기 때문에 복원할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'saveFailure': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'restoreLockedOverride': "${0}이(가) 현재 이 대시보드를 편집 중입니다. 그래도 대체하여 복원하시겠습니까?(변경사항은 저장할 수 없습니다.)",
	
	// Dashboard Container
	'navigateAwayPrefix': "그래도 이 페이지에서 탐색하시겠습니까?\n\n",
	'navigateAwaySuffix': "\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	'unsavedWork': "대시보드 페이지에서 작업을 저장하지 않았습니다. ", //preserve space after the period
	'unsavedChanges': "변경사항을 저장하지 않았습니다. ", //preserve space after the period
	'editingContents': "현재 대시보드 페이지에서 하나 이상의 뷰렛을 편집 중입니다. ", //preserve space after the period
	'editingContentsUnload': "현재 하나 이상의 뷰렛을 편집 중입니다. ", //preserve space after the period
	'willDiscard': "계속하면 변경사항이 버려집니다.",
	'canReturn': "페이지를 변경할 수 있지만 변경사항을 저장하려면 대시보드로 리턴해야 합니다.",
	'viewletDefinitionsError': "뷰렛 정의를 검색할 수 없습니다. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "이 대시보드는 ${0}에 의해 독립적으로 수정되었습니다. 확인을 클릭하여 새로 고치고 최신 변경사항을 보십시오.",
	'itemEditStaleGeneral': "이 대시보드는 독립적으로 수정되었으므로 다시 로드해야 합니다. 확인을 클릭하여 최신 변경사항을 보십시오.",
	'itemEditLocked': "${0}이(가) 현재 이 대시보드를 편집 중입니다. 그래도 대체하여 편집하시겠습니까?(변경사항은 저장할 수 없습니다.)",
	'itemEditError': "내부 오류 발생; 편집 모드에 들어갈 수 없음: ${0}",
	'itemSaveStaleSpecific': "대시보드가 ${0}에 의해 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveStaleGeneral': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveLocked': "대시보드가 ${0}에 의해 편집 중이어서 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	
	// Viewlet Page
	'addViewletRemoteError': "뷰렛 원격 오류 추가: ",
	'viewletNotFetched': "뷰렛 정의를 페치할 수 없음: ",
	'noViewlets': "이 탭에는 뷰렛이 없습니다.",
	'noViewletsAdd': "일부를 추가하려면 대시보드의 맨 위 오른쪽에 있는 <0>${0}<\/0> 링크를 클릭하십시오.",
	
	// Draggable Tabs
	'newTab': "새 탭",
	'rename': "이름 바꾸기",
	'deleteText': "삭제",
	'layout': "레이아웃",   // The layout of the dashboard (number of columns)
	'oneColumn': "하나 열",
	'twoColumns': "두 개 열",
	'threeColumns': "세 개 열",
	'deletingTab': "탭 삭제",
	'deletingTabConfirm': "${0}을(를) 삭제하시겠습니까?",
	'deleteLastTab': "마지막 탭은 삭제할 수 없습니다.",
	'creatingTab': "탭 작성",
	
	// Viewlet Container
	'showHeader': "헤더 표시",
	'hideHeader': "헤더 숨기기",
	'editContents': "컨텐츠 편집",
	'editSettings': "설정 편집",
	'duplicateViewlet': "뷰렛 복제",
	'close': "닫기",
	'copyOf': "${0}의 사본",
	'closeViewlet': "이 뷰렛을 닫으시겠습니까?",
	'stopEditingConfirm': "\"${0}\" 뷰렛은 현재 편집 중입니다. 계속하려면 이 뷰렛의 변경사항이 손실됩니다.\n\n계속하시겠습니까?",
	'zoom': "확대/축소",
	'menu': "메뉴",
	'expand': "펼치기",
	'collapse': "접기",
	
	// All Dashboards
	'allTeams': "모든 팀 영역",
	'allTeamsProj': "프로젝트 영역:",
	'allTeamsNone': "팀 영역이 없습니다.",
	'allTeamsNoneMatch': "현재 필터와 일치하는 팀 영역이 없습니다.",
	'allUsers': "모든 사용자",
	'allUsersRelated': "관련된 사용자",
	'allUsersAll': "모두",
	'allUsersPrev': "이전",
	'allUsersNext': "다음",
	'allUsersOf': " / ",
	'allUsersShowingSingular': "팀에 있는 ${0}명의 사용자를 표시합니다.",
	'allUsersShowingPlural': "팀에 있는 ${0}명의 사용자를 표시합니다.",
	'allUsersNoRelated': "관련된 사용자가 없습니다.",
	'allUsersNone': "일치하는 사용자가 없습니다.",
	'allUsersNoTeamMatch': "팀에서 현재 필터에 일치하는 사용자가 없습니다.",
	
	// Left Nav
	'leftPersonalTitle': "내 대시보드",
	'leftSharedTitle': "공유 대시보드",
	'leftRecentTitle': "최근에 본 목록 ",
	'leftCreateButton': "대시보드 작성",
	'leftProfileLink': "내 프로파일",
	'leftSearchTooltip': "검색",
	'leftSearchMenuTooltip': "${0} 검색",
	'leftSearchDefaultText': "검색할 유형",
	'leftSearchScopeAll': "모든 대시보드",
	'leftSearchScopeAllTeams': "모든 팀 대시보드",
	'leftSearchScopeAllProjs': "모든 프로파일 대시보드",
	'leftSearchNoDash': "대시보드 없음",
	'leftSearchNoTeam': "팀 없음",
	'leftSearchNoProj': "프로파일 없음",
	'leftSearchError': "오류: ${0}",
	'leftSearchErrorContact': "서버 접속 중에 오류 발생",
	'leftSearchUsers': "사용자(${0})",
	
	// Meta Nav
	'connectionError':"연결 오류: 서버가 오프라인이거나 인터넷 연결이 끊어졌습니다. 최근 조치가 저장되지 않았을 수 있습니다.",
	'communicationError': "서버와 통신하는 중에 오류가 발생했습니다.",
	'archivedContributor': "참고: 이 대시보드와 연관된 사용자가 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedTeam': "참고: 이 대시보드와 연관된 팀이 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedProject': "참고: 이 대시보드와 연관된 프로젝트가 아카이브되어 더 이상 사용되지 않습니다.",
	'reload': "다시 로드",
	'autoSave': "자동 저장",
	'restoreDefault': "기본값 복원",
	'confirm': "변경사항이 손실됩니다. 확실합니까? \n(확인을 눌러 변경사항을 버리거나 취소를 눌러 편집을 재개하십시오.)",  //  "\n" is required
	'dashboardModified': "이 대시보드가 수정되었음",
	'addNewTab': "새 탭 추가",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "프로파일을 삭제하시겠습니까?",
	'deleteOtherPublicDashboard': "${0}의 프로파일을 삭제하시겠습니까?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "${0} 대시보드를 삭제하시겠습니까?",
	
	'restoreOwnPublicDashboard': "프로파일을 해당 템플리트로 복원하시겠습니까?",
	'restoreOtherPublicDashboard': "${0} 프로파일을 해당 템플리트로 복원하시겠습니까?",
	'restoreProcessDashboard': "${0} 대시보드를 해당 템플리트로 복원하시겠습니까?",
	
	// Viewlet Chooser
	'viewletChooser': "뷰렛 선택기",
	'selectFromChooser': "뷰렛을 대시보드에 추가하려면 선택기에서 뷰렛을 선택하십시오.",
	'viewletCategoryDescription': "뷰렛 카테고리.",
	'appliesTo': "적용 대상:",
	'description': "설명:",
	'preview': "미리보기:",
	'appliesToTeams': "팀",
	'appliesToProjects': "프로젝트",
	'appliesToProjectsTeams': "프로젝트 &amp; 팀", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "컨트리뷰터",
	'appliesToAll': "프로젝트, 팀 &amp; 컨트리뷰터", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "알 수 없음",
	'icon': "아이콘",
	'viewletPreviewImage': "뷰렛 미리보기 이미지",
	'noDescriptionSpecified': "설명을 지정하지 않았습니다.",

	// Error Page
	'dashboardErrorMessage': "대시보드를 검색하는 중에 내부 시스템 오류가 발생했습니다.",
	'dashboardErrorTitle': "오류!",
	
	// Viewlet Settings
	'settingsReq': "필수 필드",
	'settingsLoadingOpts': "옵션 로드 중...",
	'settingsAppearance': "모양",
	'settingsTitle': "제목",
	'settingsTitleDesc': "뷰렛의 표제 영역에 표시되는 텍스트.",
	'settingsTitleDesc2': "계산된 제목을 사용하지 않는 경우에만 편집 가능.",
	'settingsTitleComp': "계산된 제목 사용",
	'settingsTitleCompDesc': "뷰렛이 제목을 자동으로 판별해야 하는지 여부를 표시합니다.",
	'settingsTrim': "트림(Trim)",
	'settingsTrimDesc': "트림 색상 선택사항은 뷰렛 경계 및 배경에 영향을 줍니다.",
	'settingsBackgr': "배경색 표시",
	'settingsBackgrDesc': "트림 색상이 뷰렛 배경을 채워야 하는지 여부를 표시합니다.",
	'settingsPrefs': "환경 설정",
	'settingsPrefsEdit': "편집...",
	'settingsScope': "범위",
	'settingsScopeType': "범위 유형",
	'settingsScopeTypeDesc': "뷰렛 범위를 특정 카테고리로 설정하거나 뷰렛이 해당 범위를 자동으로 판별할 수 있도록 합니다.",
	'settingsScopeSel': "현재 선택사항",
	'settingsScopeSelContributorDesc': "뷰렛 범위를 특정 컨트리뷰터로 설정하거나 뷰렛이 해당 범위를 자동으로 판별할 수 있도록 합니다.",
	'settingsScopeSelTeamDesc': "뷰렛 범위를 특정 팀 영역으로 설정하거나 뷰렛이 팀 영역을 자동으로 판별할 수 있도록 합니다.",
	'settingsScopeSelProjectDesc': "뷰렛 범위를 특정 프로젝트 영역으로 설정하거나 뷰렛이 프로젝트 영역을 자동으로 판별할 수 있도록 합니다.",
	'settingsScopeSub': "하위 팀 포함",
	'settingsScopeSubDesc': "뷰렛이 현재 범위에 하위 팀을 포함해야 하는지 여부를 표시합니다.",
	'settingsScopeSelContributor': "컨트리뷰터 선택",
	'settingsScopeNone': "없음",
	'settingsScopeMore': "계속...",
	'settingsScopeAuto': "자동",
	'settingsScopeContributor': "컨트리뷰터",
	'settingsScopeTeam': "팀 영역",
	'settingsScopeProj': "프로젝트 영역",
	
	// Dashboard Welcome
	'welcomeUserCreate': "프로파일 대시보드를 가지고 있지 않습니다. 시작하기 전에 <0>대시보드를 작성<\/0>하십시오.",
	'welcomeUserNoPermission': "프로파일 대시보드를 작성할 수 있는 권한이 없습니다. 시작하기 전에 시스템 관리자에게 문의하여 권한을 요청하십시오.",
	'welcomeUserNone': "${0}에는 프로파일 대시보드가 없습니다.",
	'welcomeProcessCreate': "이 대시보드가 없습니다. 시작하기 전에 <0>대시보드를 작성<\/0>하십시오.",
	'welcomeProcessNoPermission': "이 대시보드가 없습니다. 시작하기 전에 이 대시보드를 작성할 수 있는 권한이 있는 사용자에게 문의하거나 시스템 관리자에게 권한을 요청하십시오.",
	'welcomeErrorExists': "이 대시보드는 이미 ${0}에 의해 작성되었습니다. 보려면 확인을 클릭하십시오.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[오류] 비보안 컨텐츠가 발견되었습니다.\n스크립트 태그 사용은 허용되지 않음:  '<script><\/script>'.\n이 태그의 모든 발생을 제거한 후 저장하십시오.",
	'msgHTMLErrorQualifiers': "[오류] 비보안 컨텐츠가 발견되었습니다.\n자바 스크립트 규정자 사용은 허용되지 않음:  'javascript:'.\n이 규정자의 모든 발생을 제거한 후 저장하십시오.",
	'msgHTMLErrorEventHandlers': "[오류] 비보안 컨텐츠가 발견되었습니다.\n이벤트 핸들러 사용은 허용되지 않음:  'onxxxxx=\"script\"'.\n이 핸들러의 모든 발생을 제거한 후 저장하십시오.",			
	
	// Error Viewlet
	'errorViewletHeading': "뷰렛 로드 중에 문제점 발생:",
	'errorViewletMessage': "${0} 뷰렛 정의가 없습니다."
})

