// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "要過濾的類型",
	'del': "刪除",
	'delConfirmPrivate': "您確定要刪除 ${0} 嗎？",
	'loading': "正在載入...",
	'addViewletText': "新增 Viewlet",
	'profileTitle': "${0} 的設定檔",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "重新整理",
	'save': "儲存",
	'cancel': "取消",
	'allHeading': "所有儀表板",
	
	// Dashboard Page
	'dashboardTitleWithTab': "儀表板：${0} > ${1}",
	'dashboardTitle': "儀表板：${0}",
	'allUsersTitle': "儀表板：所有儀表板 > 所有使用者",
	'allTeamAreasTitle': "儀表板：所有儀表板 > 所有團隊區域",
	'dashboardsGenericTitle': "儀表板",
	'connectionFailure': "可能是伺服器離線，或您的網際網路連線中斷。請檢查您的連線，然後再試一次。",
	'errorRetrieving': "擷取儀表板時，發生錯誤：",
	'restoreFailure': "無法還原儀表板，因為 ${0} 已加以修改。請重新整理，以查看最新的內容。",
	'saveFailure': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'restoreLockedOverride': "${0} 目前正在編輯這個儀表板，仍要置換和還原嗎？（它們將無法儲存其變更）",
	
	// Dashboard Container
	'navigateAwayPrefix': "您確定要導覽出這個頁面嗎？",
	'navigateAwaySuffix': "\n\n按一下「確定」可以繼續作業，按一下「取消」可以保留在現行頁面上。",
	'unsavedWork': "在「儀表板」頁面上，有未儲存的工作。", //preserve space after the period
	'unsavedChanges': "您有未儲存的變更。", //preserve space after the period
	'editingContents': "您目前正在編輯「儀表板」頁面上一或多個 Viewlet。", //preserve space after the period
	'editingContentsUnload': "您目前正在編輯一或多個 Viewlet。", //preserve space after the period
	'willDiscard': "如果您繼續作業，將會捨棄您的變更。",
	'canReturn': "您可以變更頁面，但必須記得回到「儀表板」來儲存變更。",
	'viewletDefinitionsError': "無法擷取 Viewlet 定義。", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "${0} 已單獨修改這個儀表板。按一下「確定」可以重新整理及查看最新變更。",
	'itemEditStaleGeneral': "這個儀表板已單獨修改過，需要重新載入。按一下「確定」可以查看最新變更。",
	'itemEditLocked': "${0} 目前正在編輯這個儀表板，仍要置換和編輯嗎？（它們將無法儲存其變更）",
	'itemEditError': "發生內部錯誤；無法進入編輯模式：${0}",
	'itemSaveStaleSpecific': "無法儲存儀表板，因為 ${0} 已加以修改。請重新整理，以查看最新的內容。",
	'itemSaveStaleGeneral': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'itemSaveLocked': "無法儲存儀表板，因為 ${0} 正在加以編輯。請重新整理，以查看最新的內容。",
	
	// Viewlet Page
	'addViewletRemoteError': "新增 Viewlet 遠端錯誤：",
	'viewletNotFetched': "無法提取 Viewlet 定義：",
	'noViewlets': "這個標籤沒有 Viewlet。",
	'noViewletsAdd': "如果要新增一些，請按一下位在儀表板右上方的 <0>${0}<\/0> 鏈結。",
	
	// Draggable Tabs
	'newTab': "「新建」標籤",
	'rename': "重新命名",
	'deleteText': "刪除",
	'layout': "佈置",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 個直欄",
	'twoColumns': "2 個直欄",
	'threeColumns': "3 個直欄",
	'deletingTab': "正在刪除標籤",
	'deletingTabConfirm': "您確定要刪除 ${0} 嗎？",
	'deleteLastTab': "無法刪除最後一個標籤。",
	'creatingTab': "正在建立標籤",
	
	// Viewlet Container
	'showHeader': "顯示標頭",
	'hideHeader': "隱藏標頭",
	'editContents': "編輯內容",
	'editSettings': "編輯設定",
	'duplicateViewlet': "複製 Viewlet",
	'close': "關閉",
	'copyOf': "${0} 的副本",
	'closeViewlet': "您確定要關閉這個 Viewlet 嗎？",
	'stopEditingConfirm': "目前正在編輯 \"${0}\" Viewlet。如果您繼續作業，您將會失去在這個 Viewlet 上進行的變更。\n\n您確定要繼續作業嗎？",
	'zoom': "縮放",
	'menu': "功能表",
	'expand': "展開",
	'collapse': "收合",
	
	// All Dashboards
	'allTeams': "所有團隊區域",
	'allTeamsProj': "專案區域：",
	'allTeamsNone': "找不到團隊區域。",
	'allTeamsNoneMatch': "沒有團隊區域符合現行過濾器。",
	'allUsers': "所有使用者",
	'allUsersRelated': "相關",
	'allUsersAll': "所有",
	'allUsersPrev': "上一個",
	'allUsersNext': "下一個",
	'allUsersOf': "之",
	'allUsersShowingSingular': "顯示團隊上的 ${0} 使用者。",
	'allUsersShowingPlural': "顯示團隊上的 ${0} 使用者。",
	'allUsersNoRelated': "沒有相關的使用者。",
	'allUsersNone': "找不到相符的使用者。",
	'allUsersNoTeamMatch': "您的團隊沒有符合現行過濾器的使用者。",
	
	// Left Nav
	'leftPersonalTitle': "我的儀表板",
	'leftSharedTitle': "共用儀表板",
	'leftRecentTitle': "最近檢視",
	'leftCreateButton': "建立儀表板",
	'leftProfileLink': "我的設定檔",
	'leftSearchTooltip': "搜尋",
	'leftSearchMenuTooltip': "搜尋 ${0}",
	'leftSearchDefaultText': "要搜尋的類型",
	'leftSearchScopeAll': "所有儀表板",
	'leftSearchScopeAllTeams': "所有團隊儀表板",
	'leftSearchScopeAllProjs': "所有設定檔儀表板",
	'leftSearchNoDash': "找不到儀表板",
	'leftSearchNoTeam': "找不到團隊",
	'leftSearchNoProj': "找不到設定檔",
	'leftSearchError': "錯誤：${0}",
	'leftSearchErrorContact': "聯絡伺服器時，發生錯誤",
	'leftSearchUsers': "使用者 (${0})",
	
	// Meta Nav
	'connectionError':"連線錯誤：可能是伺服器已離線，或您的網際網路連線中斷。您最近的動作可能尚未儲存。",
	'communicationError': "與伺服器通訊時，發生錯誤。",
	'archivedContributor': "附註：這個儀表板的相關使用者已保存起來，已不在使用中。",
	'archivedTeam': "附註：這個儀表板的相關團隊已保存起來，已不在使用中。",
	'archivedProject': "附註：這個儀表板的相關專案已保存起來，已不在使用中。",
	'reload': "重新載入",
	'autoSave': "自動儲存",
	'restoreDefault': "還原預設值",
	'confirm': "您的變更即將遺失。您確定嗎？\n（按一下「確定」可以捨棄變更，按一下「取消」可以回復編輯）",  //  "\n" is required
	'dashboardModified': "已修改這個儀表板",
	'addNewTab': "新增標籤",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "您確定要刪除您的設定檔嗎？",
	'deleteOtherPublicDashboard': "您確定要刪除 ${0} 的設定檔嗎？",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "您確定要刪除 ${0} 儀表板嗎？",
	
	'restoreOwnPublicDashboard': "您確定要將您的設定檔還原成它的範本嗎？",
	'restoreOtherPublicDashboard': "您確定要將 ${0} 設定檔還原成它的範本嗎？",
	'restoreProcessDashboard': "您確定要將 ${0} 儀表板還原成它的範本嗎？",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet 選擇器",
	'selectFromChooser': "從選擇器選取 Viewlet，以將它新增到儀表板中。",
	'viewletCategoryDescription': "Viewlet 種類。",
	'appliesTo': "適用於：",
	'description': "說明：",
	'preview': "預覽：",
	'appliesToTeams': "團隊",
	'appliesToProjects': "專案",
	'appliesToProjectsTeams': "專案和團隊", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "貢獻者",
	'appliesToAll': "專案、團隊和貢獻者", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "不明",
	'icon': "圖示",
	'viewletPreviewImage': "Viewlet 預覽影像",
	'noDescriptionSpecified': "未指定說明。",

	// Error Page
	'dashboardErrorMessage': "擷取儀表板時，發生內部系統錯誤。",
	'dashboardErrorTitle': "錯誤！",
	
	// Viewlet Settings
	'settingsReq': "必要欄位",
	'settingsLoadingOpts': "正在載入選項...",
	'settingsAppearance': "外觀",
	'settingsTitle': "標題",
	'settingsTitleDesc': "出現在 Viewlet 標題區域的文字。",
	'settingsTitleDesc2': "只在未使用計算標題時，才可編輯。",
	'settingsTitleComp': "使用計算標題",
	'settingsTitleCompDesc': "指出 Viewlet 是否應該自動決定它的標題。",
	'settingsTrim': "修整",
	'settingsTrimDesc': "修整顏色選項會影響 Viewlet 邊框和背景。",
	'settingsBackgr': "顯示背景顏色",
	'settingsBackgrDesc': "指出修整顏色是否應該填滿 Viewlet 的背景。",
	'settingsPrefs': "喜好設定",
	'settingsPrefsEdit': "編輯...",
	'settingsScope': "範圍",
	'settingsScopeType': "範圍類型",
	'settingsScopeTypeDesc': "將 Viewlet 的範圍設為特定種類，或讓 Viewlet 能夠自動判斷它的範圍。",
	'settingsScopeSel': "目前所選的項目",
	'settingsScopeSelContributorDesc': "將 Viewlet 的範圍設為特定貢獻者，或讓 Viewlet 能夠自動判斷它的範圍。",
	'settingsScopeSelTeamDesc': "將 Viewlet 的範圍設為特定團隊區域，或讓 Viewlet 能夠自動判斷您的團隊區域。",
	'settingsScopeSelProjectDesc': "將 Viewlet 的範圍設為特定專案區域，或讓 Viewlet 能夠自動判斷您的專案區域。",
	'settingsScopeSub': "併入子團隊",
	'settingsScopeSubDesc': "指出 Viewlet 是否應該包括現行範圍中的子團隊。",
	'settingsScopeSelContributor': "選取貢獻者",
	'settingsScopeNone': "無",
	'settingsScopeMore': "尚有...",
	'settingsScopeAuto': "自動",
	'settingsScopeContributor': "貢獻者",
	'settingsScopeTeam': "團隊區域",
	'settingsScopeProj': "專案區域",
	
	// Dashboard Welcome
	'welcomeUserCreate': "您沒有設定檔儀表板。如果要開始作業，請<0>建立儀表板<\/0>。",
	'welcomeUserNoPermission': "您沒有建立設定檔儀表板的許可權。如果要開始作業，請聯絡您的系統管理者來要求許可權。",
	'welcomeUserNone': "${0} 沒有設定檔儀表板。",
	'welcomeProcessCreate': "這個儀表板不存在。如果要開始作業，請<0>建立儀表板<\/0>。",
	'welcomeProcessNoPermission': "這個儀表板不存在。如果要開始作業，請聯絡許可權足以建立這個儀表板的使用者，或向您的系統管理者要求許可權。",
	'welcomeErrorExists': "${0} 已建立這個儀表板。請按一下「確定」來檢視它。",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[錯誤] 偵測到不安全的內容。\n不允許使用 Script 標籤：'<script><\/script>'。\n在儲存之前，請先移除所有出現的標籤。",
	'msgHTMLErrorQualifiers': "[錯誤] 偵測到不安全的內容。\n不允許使用 JavaScript 限定元：'javascript:'。\n在儲存之前，請先移除所有出現的限定元。",
	'msgHTMLErrorEventHandlers': "[錯誤] 偵測到不安全的內容。\n不允許使用事件處理程式：'onxxxxx=\"script\"'。\n在儲存之前，請先移除所有出現的處理程式。",			
	
	// Error Viewlet
	'errorViewletHeading': "載入 Viewlet 時，發生問題：",
	'errorViewletMessage': "Viewlet 定義 ${0} 不存在。"
})

