// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "아카이브된 아티팩트를 표시하기 위해 현재 보고서를 다시 로드하시겠습니까?",
	'reloadToHideArchived': "아카이브된 아티팩트를 숨기기 위해 현재 보고서를 다시 로드하시겠습니까?",
	
	// Reports View
	'createReport': "보고서 작성",
	'myReports': "내 보고서",
	'sharedReports': "공유 보고서",
	'admin': "Admin",
	'report': "보고서",
	'newReport': "새 보고서",
	'dataWarehouseAdministration': "데이터 웨어하우스 관리",
	'reportWithName': "보고서: ${0}", // ${0} is the name of the report
	'errorWithMessage': "서비스 호출 중에 오류 발생; 메시지: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "스냅샷을 선택해야 함",
	'requestSubmitted': "요청 제출됨",
	'waitingForResponse': "응답 대기 중입니다.",
	'checkActiveServices': "상태를 확인하려면 Admin 페이지에서 활성 서비스를 확인하십시오.",
	'responseReceived': "응답이 수신되었습니다.",
	'lastRequestSucceeded': "마지막 요청이 성공했습니다.",
	'errorInResponse': "응답에서 오류가 발생했습니다.",
	'lastRequestFailed': "마지막 요청이 실패했습니다.",
	'schemaDatabaseName': "스키마 데이터베이스 이름: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "스키마 버전:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "테이블 논리 이름",
	'tableDatabaseName': "테이블 데이터베이스 이름",
	'fieldLogicalName': "필드 논리 이름",
	'fieldDatabaseName': "필드 데이터베이스 이름",
	'fieldLogicalType': "필드 논리 유형",
	'fieldDatabaseType': "필드 데이터베이스 유형",
	'updateAllSnapshotData': "모든 스냅샷 데이터 업데이트",
	'updateSnapshotData': "스냅샷 데이터 업데이트",
	'listAllTables': "모든 테이블 나열",
	
	// Admin Navigator
	'administerDataWarehouse': "데이터 웨어하우스 관리",
	
	// Folder Widget
	'newFolderEllipsis': "새 폴더...",
	'rename': "이름 바꾸기",
	'deleteMessage': "삭제",
	'newName': "새 이름:",
	'invalidName': "올바르지 않은 이름을 입력하였습니다.",
	'newFolderName': "새 폴더 이름:",
	'confirmDeleteFolder': "이 폴더와 폴더 안의 모든 보고서를 삭제하시겠습니까?",
	
	// Include Archived
	'includeArchived': "아카이브 포함",
	
	// New Folder Dialog
	'newFolder': "새 폴더",
	'error': "오류: ${0}", // ${0} is the error string from the server
	'ok': "확인",
	'cancel': "취소",
	'nameColon': "이름:",
	'teamAreaColon': "팀 영역:",
	
	// Query Widget
	'makeDefaultReport': "기본 보고서 작성",
	'confirmDelete': "이 보고서를 삭제하시겠습니까?",
	'newDefaultReport': "${0}이(가) 기본 보고서로 설정되었습니다.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "차트 검색 중에 오류 발생: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "보고서",
	'name': "이름:",
	'description': "설명:",
	'folder': "폴더:",
	'template': "템플리트:",
	'save': "저장",
	
	// Reports Welcome
	'gettingStarted': "시작하기 전에 왼쪽 패널에서 기존 보고서를 선택하여 보십시오.",
	'welcomeToReports': "보고서 시작",
	'toGetStarted': "시작하기 전에 ${0}보고서를 새로 작성${1}하거나 왼쪽 패널에서 기존 보고서를 선택하여 보십시오.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "보고서 로드",
	'loading': "로드 중...",
	'anErrorOccurred': "보고서를 로드하는 중에 오류가 발생했음: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} 선택됨", // ${0} is the number of items selected
	'ofSelected': "${0}/${1} 선택됨", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(선택 없음)",
	'unknownWidgetType': "${0}에 대해 알 수 없는 위지트(widget) 유형", // ${0} is the parameter name
	'run': "실행",
	'selectAll': "모두 선택",
	'deselectAll': "모두 선택 취소",
	'currentContributor': "현재 컨트리뷰터",
	'currentIteration': "현재 반복",
	'myTeamAreas': "내 팀 영역",
	'yes': "예",
	'no': "아니오",
	'thisIsDefault': "기본 보고서로 설정되었습니다.",
	'enterRequiredValues': "모든 필수 매개변수에 값을 입력하십시오.",
	'pleaseEnterName': "이름을 입력하십시오.",
	'clickToEdit': "매개변수를 편집하려면 클릭",
	'parenthesisSelected': "(${0}개의 항목 선택됨)" // ${0} is the number of items selected

})

