// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Chargement...",
	
	// Work Items Viewlet
	'noResults': "Aucun élément de travail trouvé. ",
	'deletedQuery': "La requête d'élément de travail n'existe pas. ", // space on the end is necessary for formatting
	'noQuery': "Aucune requête d'élément de travail définie. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Sélectionnez une requête<\/0>.",
	'selectNewQuery': "<0>Sélectionnez une nouvelle requête<\/0>.",
	'showMore': "Afficher plus",
	'showLess': "Afficher moins",
	'description': "Description :",
	'noDescription': "Pas de description.",
	'discussion': "Discussion :",
	'noDiscussion': "Pas de discussion.",
	'goTo': "Accéder à l'élément de travail...",
	
	// Work Item Queries Viewlet
	'loadingL': "chargement...",
	'noQueries': "Aucune requête définie. ", // space on the end is necessary for formatting
	'emptyQueries': "Toutes les requêtes sélectionnées sont vides. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Pour ajouter des requêtes, sélectionnez <0>Editer le contenu<\/0> dans le menu du viewlet. ",
	'emptyQueriesHelp': "Pour les afficher, activez la préférence <1>Afficher les requêtes vides<\/1> ; pour en ajouter d'autres, sélectionnez <0>Editer le contenu<\/0> dans le menu du viewlet. ",
	'add': "Ajouter",
	'deleteAll': "Supprimer tout",
	'resultCount': "Affichage de 10 résultats sur ${0}. ",
	'showAll': "Afficher tout",
	'noResults2': "Il n'existe pas d'éléments associés. ",
	'runningQuery': "Exécution de la requête...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Requêtes d'élément de travail",
	'chooserInstructMulti': "Sélectionnez une ou plusieurs requêtes dans l'arborescence ci-dessous. (CTRL+clic pour la sélection de plusieurs requêtes.) ",
	'chooserInstructSingle': "Sélectionnez une requête dans l'arborescence ci-dessous. ",
	'chooserHeadingPersonal': "Requêtes personnelles",
	'chooserHeadingShared': "Requêtes partagées avec d'autres",
	'chooserHeadingTeam': "Requêtes d'équipe - ${0} ",
	'chooserHeadingProject': "Requêtes prédéfinies",
	'ok': "OK",
	'cancel': "Annuler",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Aucune requête sélectionnée"
	
})

