// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "重大度",
	'msgPriority': "優先順位",
	'msgCategory': "カテゴリー",
	'msgOwnedBy': "所有者",
	'msgCreatedBy': "作成者",
	'msgResolution': "解決",
	'msgStatus': "状況",
	'msgType': "タイプ",
	'msgTags': "タグ",
	'msgUnknown': "不明",
	
	'msgUndefined': "未定義",
	'msgOther': "その他",
	
	// Table Presentation Messages
	
	'msgCount': "カウント",
	'msgIcon': "アイコン",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[下矢印] ",	
	'msgUpArrow': "[上矢印] ",	
	'msgShowMore': "さらに表示",
	'msgShowLess': "表示を縮小",
	'msgShowFrequencies': "間隔の表示",	
	'msgHideFrequencies': "間隔を非表示にする",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "ワークアイテムのドリルインの失敗が検出されました。\nグラフ・パラメーターは未定義です。",	
	'msgEventParseFailure': "イベントの構文解析の失敗",
	'msgFilterImageNotFound': "リスト・フィルターのアイコン・イメージが見つかりません",	
	'msgUnknownFilterAction': "不明なフィルター・アクション: ${0}",
	'msgNoElementWithName': "名前に関連付けられた要素がありません: ${0}",
	'msgChartLoadingFailure': "グラフのロードの失敗",
	'msgWorkItemQueryFailure': "ワークアイテムの照会の失敗",
	'msgNoDrillInUndefParams': "[情報] ワークアイテムのドリルインのサポートは、未定義のパラメーター値では使用できません。",
	'msgNoFilterNameForParam': "ワークアイテムのドリルインの失敗が検出されました。\nパラメーター '${0}' の内部フィルター名がありません",
	'msgNoFilterValueForLabel': "ワークアイテムのドリルインの失敗が検出されました。\nラベル '${0}' の内部フィルター値がありません",
	'msgInvalidURLDetected': "ワークアイテムのドリルインの失敗が検出されました。\n無効な URL が検出されました:\n${0}",
	'msgChartParamsUndef': "グラフ・パラメーターは未定義です。",
	'msgChartDimenUpdateFailed': "グラフ・ディメンションの更新に失敗しました。 ",
	'msgWorkItemDTOParseFailed': "ワークアイテムの結果 DTO の構文解析の失敗",
	'msgChartParamGenFailure': "グラフ・パラメーターの生成の失敗",
	'msgUnknownPresentationVal': "認識されていない表示値:${0}",
	'msgUnknownPresentation': "不明な表示",
	'msgUnknownParameterVal': "認識されていないパラメーター値: ${0}",
	'msgWorkItemDTOProblem': "ワークアイテム DTO の構文解析の失敗",
	'msgMissingPreference': "欠落している設定",
	'msgNotValidObjectType': "変数が有効なオブジェクト・タイプではありません: ${0}",
	'msgVariableIsNull': "変数が NULL です: ${0}",
	'msgVariableIsNotANumber': "変数が数値ではありません: ${0}",
	'msgVariableIsNotAString': "変数がストリングではありません: ${0}",
	'msgVariableIsZeroLength': "変数がゼロ長です: ${0}",
	'msgVariableIsNotAnArray': "変数が配列ではありません: ${0}",
	'msgPropertyDoesNotExist': "プロパティーが存在しません: ${0}。${1}",
	'msgError': "[エラー] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "ワークアイテム照会が定義されていません。",
	'msgWorkItemQueryNotExist': "ワークアイテム照会が存在しません。",
	'msgNoWorkItemsFound': "この照会でワークアイテムは見つかりませんでした。",
	'msgNoWorkItemsFoundGrouping': "この照会を使用して、グループ化パラメーターの値を含むワークアイテムが見つかりませんでした: '${0}'。",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "ワークアイテム照会が定義されていません。<0>照会を選択<\/0>してください。",
	'msgWorkItemQueryNotExistAction': "ワークアイテム照会が存在しません。<0>新規照会を選択<\/0>してください。",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "パラメーター名の選択",
	'msgButtonOK': "OK",
	'msgButtonCancel': "キャンセル",
	'msgInvalidOptionFormat': "[エラー] 選択されたオプションのフォーマットは無効です: ${0}",
		
	// General
	
	'msgLoading': "ロード中..."
	
})

